@media (max-width: 980px) {
    .panelContainer {
        flex-direction: column;
    }
}

@media (max-width: 600px) {
    .bodyContainer {
        margin: 14px;
    }
    .headerContainer {
        height: 140px;
        font-size: 26px;
    }
    .headerContainer a {
        font-size: 26px;
    }
    #lastBlogPanel {
        padding: 14px;
    }
    pre {
        padding: 10px 12px;
        font-size: 13px;
    }
}